[RestoreInformation]
DriverDesc=Microsoft UEFI-Compliant System
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=uefi.inf
DriverInfSection=UEFI_Inst.NT
DriverHardwareID=ACPI_HAL\UEFI
